@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Cinzel';
    src: url(../fonts/Cinzel/Cinzel-Regular.otf);
	src: url(../fonts/Cinzel/Cinzel-Regular.ttf)  format('truetype');
}
@font-face {
    font-family: 'Cinzel';
    src: url(../fonts/Cinzel/Cinzel-Bold.otf);
	src: url(../fonts/Cinzel/Cinzel-Bold.ttf)  format('truetype');
    font-weight: bold;
}
body{overflow-x: hidden; font-family: 'Open Sans', sans-serif; color:#727271; line-height: 2.5em; font-size:1.75em;overflow-y:hidden !important;}
.page{min-height:2000px; width:100%; padding-left: 0px; padding-right: 0px;}
.topFotka{background-size:cover !important; height:100vh; min-height: 250px; position: relative;
transition: 0s linear; transition-property: background-position; transform: translate3d(0, 0, 0); -webkit-transform: translate3d(0,0,0);}
.topFotka.dummy{position:absolute; z-index:25; top:0; width:100%;}
.dummy .sipka, .dummy .sipkaDolu, .dummy ._headline{visibility:hidden;}
#fotkaUvod{background:url(../img/banner-uvod.jpg) no-repeat center center; }  
#fotkaCoUmime{background:url(../img/banner-co-umime.jpg) no-repeat top center;}
#fotkaONas{background:url(../img/banner-o-nas.jpg) no-repeat top center;}
#fotkaErigorn{background:url(../img/podklad-erigorn.jpg) no-repeat center center; }  
#fotkaGalerie{background:url(../img/podklad-galerie.jpg) no-repeat center center; }

.menuButton{background:url(../img/menu.png) no-repeat top center; height: 10%; width: 4%; display:block; background-size: contain; position: absolute; top: 5%; left: 5%; cursor:pointer;}
.logo{background:url(../img/logo.png) no-repeat top center; background-size:contain; width: 24%; height: 35%; margin-left: 65%; margin-top: 5%; display:block;}
.headline{color: #fff; text-transform:uppercase; font-size:3em; padding: .5% 2% .5% 0; /*border-bottom: solid 0.3rem #ccc;*/ position:absolute; bottom: 5%; left: 73%; width:18%; height:9%;}
.headline img{max-width: 100%; max-height:100%;}
.headline.invisible{visibility:hidden;}
.sipkaDolu{position:absolute; bottom: 0%; left: 25%; width: 50%; height: 8%; display:block;}
.sipkaDolu .sipkaPic{background:url(../img/sipka-dolu.png) no-repeat top center; background-size:contain; position:relative; top: 50%; width: auto; height: 25%; display:block;}
.sipkaNahoru{width: 50%; height: 8%; display:block; position:absolute; left: 25%;}
.sipkaNahoru .sipkaPic{background:url(../img/sipka-nahoru.png) no-repeat top center; background-size:contain;  width: auto; height: 25%; display:block; position:relative;}
.sipka{display:block; width: 5%; height: 50%; position:relative; top: 25%;}
.sipkaPic{display:block; width: 21%; height: 25%; position:relative; top: 45%;}
.arrowLeft .sipkaPic{background:url(../img/sipka-left.png) no-repeat top center; background-size:contain; left:20%;}
.arrowRight .sipkaPic{background:url(../img/sipka-right.png) no-repeat top center; background-size:contain; right:20%; float:right;}
/*.arrowLeft:hover .sipkaPic, .arrowRight:hover .sipkaPic{display:block;} pripraveno az bude drag and drop, aby sipky mizely*/
.topFotka.hideElem .menuButton, .topFotka.hideElem .sipka, .topFotka.hideElem .sipkaDolu, .topFotka.hideElem .logo{visibility:hidden;}


.page{display: none; position: absolute; top: 0px; right: 0; width:100% !important; overflow: hidden;}
/*.page:first-of-type*/#uvod{min-height:1900px; width:100%; padding-left: 0px; padding-right: 0px; display: block; right: 0;}

.pageContent{text-align: center;}
.pageContent container{width: 60%; margin:0 auto;}
.contentPicture{background:url(../img/banner-text.jpg) no-repeat; /*background-size:cover;*/ background-position:center;}
.contentPictureText{padding: 3.5%; margin: 8% auto; display:inline-block; background-color: rgba(52, 87, 38, 0.75); color: #fff; width:40%;}
#uvodLink{color:#fff; text-decoration:none;}
#uvodLink p{font-weight: normal;}

#kontakt{background:url(../img/obrazek-kontaky.jpg) no-repeat top center; background-size:cover; background-position:center; position:relative; color:#fff; top:2500px;}/*top menit pres JS*/
#kontakt .row.greenRow{background-color: rgba(52, 87, 38, 0.75); padding-top: 2%; padding-bottom: 4%;}
#kontakt .row.greenRow:first-of-type{/*padding-bottom: 1%;*/padding-top: 0%;}
#kontakt .row.footer{background-color: rgba(175, 188, 170, 0.75); padding: 1.5% 0; font-size:1.2em;}
#kontakt .row.footer a{color:#fff; font-weight:bold;}
#kontakt .row.footer a:hover{color:#237D00; text-decoration: none;}
#kontaktText{margin-left: 10%; text-align:left;}
#kontaktText div{font-size: 1.2em;}
#kontakt h3{text-indent: 5rem; text-align:left;}
#kontaktText /*.kontaktInfo*/ img{width: 3em; padding-right:1em;}
#kontaktText .kontaktTelefon{line-height:2em;}
#kontaktText .kontaktTelefon img{width: 3em; padding-right:1em; padding-top:0.5em;}
#kontaktText .socialIcons{margin-top: 2em;}
#kontaktText .socialIcons img{width: 5em; opacity: 0.7;filter: alpha(opacity=70);}
#kontaktText .socialIcons a:hover img{opacity:1;filter: alpha(opacity=100);}
#kontaktText .socialIcons a:active img{width:4.7em;}
#kontaktText .socialIcons img:first-of-type{margin-right: 2em;}

#kontakt #kontaktForm .formWrapper{background-color:#fff;}
#kontakt #kontaktForm .form-group{margin: 0;padding: 2% 0 0 2%;}
#kontakt #kontaktForm input, #kontakt #kontaktForm textarea{border:none;box-shadow: none;-webkit-box-shadow: none;border-radius: 0;}
#kontakt #kontaktForm input[type="email"]{width:40%; border-bottom:2px solid #838f7b;}
#kontakt #kontaktForm input[type="text"]{width:60%; border-bottom:2px solid #838f7b;}
#kontakt #kontaktForm textarea{height: 13em;}
#kontakt #kontaktForm #btnOdeslat{background: none;border: none;font-size: 2em;color: #fff; margin-left: 0.5em; margin-top: 0.5em; opacity: 0.7;filter: alpha(opacity=70); width:20%;}
#kontakt #kontaktForm #btnOdeslat:hover{opacity:1;filter: alpha(opacity=100);}

.coUmimeImage{width: 8%; overflow: hidden; position:relative; z-index:4;}
.coUmimeImage img{transform: translateX(-100%);
        -webkit-transition: transform .75s linear;
        -moz-transition: transform .75s linear;
        -o-transition: transform .75s linear;
        -ms-transition: transform .75s linear;
        transition: transform .75s linear;}
.coUmimeImage.pull-right img{transform: translateX(100%);}		
/*.coUmimeImage .overlay{position: absolute; background-color: rgba(255, 255, 255, 0.35); width: 100%; height: 100%; top: 0;}
.coUmimeImage .sipka{display:block; width: 100%; height: 7%; position:absolute; top: 50%;}
.coUmimeImage.pull-right:hover{right: 0;}
.coUmimeImage:hover .sipka, .coUmimeImage:hover .overlay{display:none;}*/

.coUmimeImage img{visibility:hidden;}
.coUmimeImage .sipka{display:block; width: 100%; position:absolute; height: 100%; top: 0;}
.coUmimeImage .sipkaPic{width: 40%; top:20%;}
.coUmimeImage .arrowLeft .sipkaPic{background:url(../img/sipka-left-green.png) no-repeat top center; background-size:contain;}
.coUmimeImage .arrowRight .sipkaPic{background:url(../img/sipka-right-green.png) no-repeat top center; background-size:contain;}
.coUmimeImage .invisible{visibility:hidden;}
.coUmimeImage .visible{visibility:visible;  width:100%;}
.coUmimeImage.hover{width:auto; background-color:transparent; position:absolute;}
.coUmimeImage.hover img{transform: translateX(0%);}


#coUmime .text-right ul{padding-right: 25px;}
#coUmime .text-left ul{padding-left: 25px;}
#coUmime .text-right li{direction:rtl;}
#coUmime ul{list-style-type: square;}
#coUmime li{color:#237D00;}
#coUmime li span{color:#727271;}
#contentCoUmime{position: relative;}
#contentCoUmime h3, #oNas h3{color:#237D00;}
#contentCoUmime .row .col-md-6{padding:0;}
#contentCoUmime .row .col-md-6.text-right{padding-right:1.5%;}
#contentCoUmime .row .col-md-6.text-left{padding-left:1.5%;}
#coUmime .arrow, #oNas .arrow{width: 2%; height: 1.5em; /*bottom: 4%;*/ position:absolute; left: 49%; display:block;}/*height must be em because the height is changing*/
.sipkaDoluGreen{background:url(../img/sipka-dolu-green.png) no-repeat top center; background-size:contain; }
.sipkaNahoruGreen{background:url(../img/sipka-nahoru-green.png) no-repeat top center; background-size:contain;}
.rowRef{display:none;}
.rowRef a{width: 25%;}
.rowRef a img{width:100%;}

.reference .row:first-of-type{height: 50px;}
.clickable{cursor:pointer;}

#contentCoUmime .row .col-md-6{min-height: 380px;}

#oNas .row .col-md-6{padding:0;}
#oNas .text-right .oNasInfo{margin-right: 29.25%;padding: 0 2% 0 7%;}
#oNas .text-left .oNasInfo{margin-left: 29.25%;padding: 0 5% 0 3%;}
#oNas .row.firstONas .text-right .oNasInfo{margin-right: 34.98%;/*140px;*/}
#oNas .row.firstONas .text-left .oNasInfo{margin-left: 34.98%;}
#oNas .oNasJmeno{line-height:1.5em; padding-right:2%;}
#oNas .oNasJmeno strong{font-size:1.2em;}
#oNas .oNasPopis{display: none; line-height:1.5em; font-size: .9em; text-align:justify; overflow-y:auto; padding-right:2%;z-index:1; position:relative;		
        transform: translateX(-100%);
        -webkit-transition: transform .5s linear;
        -moz-transition: transform .5s linear;
        -o-transition: transform .5s linear;
        -ms-transition: transform .5s linear;
        transition: transform .5s linear;}
#oNas .text-right .oNasPopis{transform: translateX(100%);}
#oNas .oNasPopis.hovered{transform: translateX(0%);}		/*
#oNas .row .col-md-6 img{padding: 0; margin: 0; width:28.75%;}
#oNas .row.firstONas .col-md-6 img{width:34.48%;}
#oNas .row .col-md-6.text-right img:hover{margin-right:0.5%;}
#oNas .row .col-md-6.text-left img:hover{margin-left:0.5%;}*/

#oNas .row .col-md-6 .oNasImgWrap{padding: 0; margin: 0; width:28.75%; display:block; overflow:hidden; z-index:25; position:relative;}
#oNas .row .col-md-6 .oNasImgWrap img{width: 120%; padding: 0; margin: 0;
     -moz-transition: margin .7s ease;
       -o-transition: margin .7s ease;
      -ms-transition: margin .7s ease;
          transition: margin .7s ease;}
#oNas .row .col-md-6.text-left .oNasImgWrap img{margin-left:-20%;}		  
#oNas .row.firstONas .col-md-6 .oNasImgWrap{width:34.48%;}
#oNas .row .col-md-6.text-right .oNasImgWrap:hover img{margin-left:-20%;}
#oNas .row .col-md-6.text-left .oNasImgWrap:hover img{margin-left:0%;}

#erigorn .erigornGallery img, #galerie .galleryThumbnails img{width: 25%; float:left; 
 /* -webkit-transition: 0.4s ease;
  transition: 0.4s ease;*/}
#galerie #galleryLightbox{display: none; position: fixed; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0,0,0,0.85); z-index:1000; font-size:1px;}
#galerie #thumbnail-slider{margin-top:5%;}
#galerie #galleryClose{background:url(../img/menu-close.png) no-repeat top center; height: 5.2356%; /* 50 / 955 */ width: 2.6274%; /* 50 / 1903 */ display:block; background-size: contain; position: absolute; top: 5%; right: 5%; z-index:1500;}
#galerie .galleryThumbnails a{overflow:hidden; width: 100%; float:left; display:block; height: auto !important;}
#galerie .galleryThumbnails a img{width:150%; margin-left:0px;
  -webkit-transition: margin 1s ease;
     -moz-transition: margin 1s ease;
       -o-transition: margin 1s ease;
      -ms-transition: margin 1s ease;
          transition: margin 1s ease;}
#galerie .galleryThumbnails a:hover img{/*
  -webkit-transform: scale(1.08);
  transform: scale(1.08);*/
  margin-left:-50%; /* = img_width - 100%*/
}

#menu{display: none; position: fixed; width: 100%; height: 100%; top: 0; left: 0; background: rgba(39,65,28,0.75);}
#menuClose{background:url(../img/menu-close.png) no-repeat top center; height: 10%; width: 4%; display:block; background-size: contain; position: absolute; top: 5%; left: 5%;}
#navigation{position: absolute; width:50%; left:25%; top: 25%;}
#navigation{
        transform: translateY(-100%);
        -webkit-transition: transform .5s cubic-bezier(1,1.46,.5,1.23);
        -moz-transition: transform .5s cubic-bezier(1,1.46,.5,1.23);
        -o-transition: transform .5s cubic-bezier(1,1.46,.5,1.23);
        -ms-transition: transform .5s cubic-bezier(1,1.46,.5,1.23);
        transition: transform .5s cubic-bezier(1,1.46,.5,1.23);
		}
#navigation.active{transform: translateY(0%);}
#navigation a{display:block; width:100%; text-align:center; font-size: 2em; /*text-transform: uppercase;*/ margin:5% 0 0 0; color:#fff; overflow: hidden; text-decoration:none;
				font-variant: small-caps; font-family: 'Cinzel' ,'Century Gothic', 'Open Sans', sans-serif; font-weight: normal; padding-top: 0.15em;}
#navigation a:first-of-type{margin-top:0;}
/*#navigation a img{width: 25%;}*/
#navigation a:before, #navigation a:after{
	content: "";
    display: inline-block;
    height: 0.05em;
    position: relative;
    vertical-align: middle;
    width: 0%;
    background-color: #fff;
	color: #fff;
	/*margin-top:0.1em;*/
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
       -o-transition: all 0.3s ease-in-out;
      -ms-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out;
}
#navigation a:hover:before, #navigation a:hover:after{
    width: 10%;
}
#navigation a:before{
	right: 0.5em;	
}
#navigation a:after{
	left: 0.5em;	
}

/*Loading screen*/
#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

#loaderLogo{
	display: block;
	position:relative;
    width: 30%;
    margin: 0px auto;
    top: 20%;
	z-index: 1500;
}

#loader {
        display: block;
        position: relative;
        left: 50%;
        top: 35%;
        width: 5em;
        height: 5em;
        margin: -75px 0 0 -75px;
 
        border: 3px solid #a9b3a5;/*#3498db;*/
        z-index: 1500;
}

#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border: 3px solid #67815c;/*#e74c3c;*/
}
#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border: 3px solid #354f2a;/*#f9c922;*/
}

/* change border to transparent and set only border-top to a solid color */
#loader {
    border: 3px solid transparent;
    border-top-color: #a9b3a5;/*#3498db;*/
}
#loader:before {
    border: 3px solid transparent;
    border-top-color: #67815c;/*#e74c3c;*/
}
#loader:after {
    border: 3px solid transparent;
    border-top-color: #354f2a;/*#f9c922;*/
}

#loader {
    border-radius: 50%; -webkit-animation: spin 1.5s linear infinite;
animation: spin 1.5s linear infinite;
}
#loader:before {
    border-radius: 50%;-webkit-animation: spin 1.5s linear infinite;
animation: spin 1.5s linear infinite;
}
#loader:after {
    border-radius: 50%; -webkit-animation: spin 1.5s linear infinite;
animation: spin 1.5s linear infinite;
}

/* include this only once */
@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}
@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}

#loader-wrapper .loader-section {
    position: fixed;
    top: 0;
    width: 51%;
    height: 100%;
    background: #345726;
    z-index: 1000;
}
 
#loader-wrapper .loader-section.section-left {
    left: 0;
}
 
#loader-wrapper .loader-section.section-right {
    right: 0;
}

#loader {
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
#loader:before {
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}

/* Loaded */
.loaded #loader-wrapper .loader-section.section-left {
    -webkit-transform: translateX(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: translateX(-100%);  /* IE 9 */
    transform: translateX(-100%);  /* Firefox 16+, IE 10+, Opera */
}
 
.loaded #loader-wrapper .loader-section.section-right {
    -webkit-transform: translateX(100%);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: translateX(100%);  /* IE 9 */
    transform: translateX(100%);  /* Firefox 16+, IE 10+, Opera */
}

.loaded #v-loader {
    opacity: 0; 
}

.loaded #loaderLogo{
	visibility: hidden;	
}

.loaded #loader-wrapper {
    visibility: hidden;
}
.loaded #v-loader-wrapper {
    visibility: hidden;
}
body.loaded{overflow-y:auto !important;}

.loaded #loader-wrapper .loader-section.section-right,
.loaded #loader-wrapper .loader-section.section-left {
    -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000); 
                transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

.loaded #loader-wrapper {
        -webkit-transform: translateY(-100%);
            -ms-transform: translateY(-100%);
                transform: translateY(-100%);
 
        -webkit-transition: all 0.3s 1s ease-out; 
                transition: all 0.3s 1s ease-out;
}

/*test*/
#test{background-color:#222222; height: 100vh;}
#loader-container{width:30%; margin: 0px auto; top:22%; display: block; height: 1%; z-index: 1500; position: relative;}
#v-loader-wrapper{background-color:#949a91; width:45%; height:50%; display: block; margin-left:6%;/*margin: 0px auto; top: 22%;*/ z-index: 1500; position: relative;}
#v-loader{width:10%; height:100%; display:block; background-color:#fff;animation: nudge 1.5s /*linear*/ease-in-out infinite alternate;}

@keyframes nudge {
  0%{
    -webkit-transform: translate(0, 0);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform:translate(0, 0);  /* IE 9 */
    transform: translate(0, 0);  /* Firefox 16+, IE 10+, Opera */
	-moz-box-shadow: 0px 0px 10px #ffffff;
	-webkit-box-shadow: 0px 0px 10px #ffffff;
	box-shadow: 0px 0px 10px #ffffff;
  }
  
  /*50% {
    -webkit-transform: translate(500%, 0);  
    -ms-transform:translate(500%, 0);  
    transform: translate(500%, 0);  
  }*/
  
  10%{
    -moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none; 
    -ms-transform:translate(20%, 0); /*IE SUCKS*/
  } 
  
  90%{
    -moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none; 
    -ms-transform:translate(900%, 0); /*IE SUCKS*/ 
  }
  
  100%{
    -webkit-transform: translate(917%, 0);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform:translate(917%, 0);  /* IE 9 */
    transform: translate(917%, 0);  /* Firefox 16+, IE 10+, Opera */
	-moz-box-shadow: 0px 0px 10px #ffffff;
	-webkit-box-shadow: 0px 0px 10px #ffffff;
	box-shadow: 0px 0px 10px #ffffff;
  }
}
/*Define h1 and h2 vertical lines*/
h1, h2{
    overflow: hidden;
    text-align: center;
}

h1:before, h1:after, h2:before, h2:after{
    content: "";
    display: inline-block;
    height: 0.05em;
    position: relative;
    vertical-align: middle;
    width: 10%;
	
}

h1:before, h1:after {
    background-color: #237D00;
	color: #237D00;
}
h1{color: #237D00; font-size:2.5em;}
h2,h3{font-size: 1.85em;}

h2:before, h2:after{	
    background-color: #fff;
	color: #fff;
}

h1:before, h2:before {
    right: 0.5em;
    /*margin-left: -50%;*/
}
h1:after, h2:after {
    left: 0.5em;
    /*margin-right: -50%;*/
}

/*prepis bootstrapu*/
h1, h2, h3, h4, h5, h6{font-family: 'Century Gothic', 'Open Sans', sans-serif;}
h1{font-variant: small-caps; font-family: 'Cinzel' ,'Century Gothic', 'Open Sans', sans-serif;}
strong{color:#237D00;}
hr{border-top: solid #237d00 0.15em;}
a{color:#237D00; font-weight:bold;}
a:hover{color: inherit; text-decoration:none;}
.container, .container-fluid{padding-left:0; padding-right:0;}
.container{padding-top: 3%; padding-bottom: 5%;}
.container.smallerPadding{padding-top: 1%; padding-bottom: 2%;}

/*some classes*/
.pad10pLeft{padding-left:10%;}
.pad10pRight{padding-right:10%;}
.pad17r{padding-right:17px !important;}
.w25p{width:25%;}